---
name: Brandon Labuschagne
locality: Cape Town
country: South Africa
role: <a href="/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Manage:Optimize</a>
reports_to: martin-w
picture: brandonlabuschagne.jpg
twitter: brandonlabs
gitlab: blabuschagne
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Optimize FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: maintainer
story: 'Brandon is a frontend engineer with experience working across the full tech
  stack. He lives in Cape Town, South Africa and when not sitting infront of his MacBook,
  he can generally be found in the city''s beautiful mountains, either on his bicycle
  or in his running shoes. He believes in the vision that everyone can contribute
  and is excited to be part of GitLab''s amazing, global team of creative people.

  '
specialty:
- 'Manage: Optimize'

